/*
Theme Name: Minimum Minimal Child
Theme URI: http://richwp.com/themes/minimumminimal/
Template: minimum-minimal
Author: Felix Krusch
Author URI: http://RichWP.com
Description: Minimum Minimal live demo: http://demo.richwp.com/minimumminimal/
Tags: featured-images,custom-menu,threaded-comments,translation-ready,theme-options,post-formats,sticky-post
Version: 1.2.1.1481635906
Updated: 2016-12-13 11:31:46

*/

@charset "utf-8";
/* CSS Document */

body { color:#000000; font-family:Verdana, Geneva, sans-serif; background-color:#fff; margin: 0 !important; padding: 0 !important; background: #EFE9D1 url(../../../imagens/bgsite01.jpg) top repeat-x; }
html { overflow-y: scroll; }
strong { font-weight:bold; }
img a { border:0; }
img { height: auto; max-width: 100%; }
a img { border:0; }
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
/*ZONES*/

#menucontainer { max-width: 1164px; margin:0 auto; border: 0px solid #F00;}
#menu { height:162px; max-width: 1164px; position:relative; border: 0px solid #090; padding: 0px; margin-top: 5px; margin-right: auto; margin-bottom: 10px; margin-left: auto; }
#topslider { max-height:338px; max-width: 1164px; position:relative; border: 0px solid #66C; padding: 0px;  margin-top: auto; margin-right: auto; margin-bottom: -25px; margin-left: auto; }
#conteudoinicial { max-width: 1164px; margin: 0 auto; background: #FFF; padding: 0; }
#inicial2 { padding: 3px 0 6px 2px; }
#inicial2 h1 { font-size: 18px; font-weight: lighter; text-align: left; text-transform: uppercase; letter-spacing: 1px; line-height: 38px; margin: 0; padding: 0; }
#inicial2 hr { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); max-width: 1164px; margin: 8px auto; }

ul#inicial2BannerMedio { width: auto; margin: 0 0 0 6px; padding: 0; }
ul#inicial2BannerMedio li { margin: 2px 5px; padding: 0; float: left; list-style: none; }
ul#inicial2BannerMedio li a { margin: 0; padding: 0; }
#destaque { height:165px; max-width: 1164px; position:relative; border: 0px solid #66C; padding: 0px; background-color: #FFF; margin-top: auto; margin-right: auto; margin-bottom: 10px; margin-left: auto; }
#conteudoinfo { max-width: 1164px; margin: 0 auto; background: #FFF; padding: 0; }
#info { height:auto; max-width: 1164px; padding: 0; border: 0px solid #CC7C66; margin-top: auto; margin-right: auto; margin-bottom: 10; margin-left: auto; background-color: #FFF; }
#info a.btnVerMais { margin: 0 0 10px 0; text-decoration: none; color: #666; text-align: left; font-size: 11px; float: left; }
#notbox { max-width: 896px; padding: 0; float: left; border: 0px solid #FC0; background-color:#FFF; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: 10px; }

#notslider { max-width: 400px; padding: 0; float: left; border: 0px solid #66C; margin-top: 0px; margin-right: 0; margin-bottom: 0; margin-left: 0px; }
#noticias { max-width: 530px; float: right; border: 0px solid #66C; overflow: hidden; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 20px; }
#agenda { max-width: 256px; float: right; border: 0px solid #66C; overflow: hidden; margin-top: 0px; margin-right: 20px; margin-bottom: 10px; margin-left: 0px; }


/*ZONES*/
/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */

/*MENU*/
#superior { max-width: 1164px; height: 135px; margin-top: 10px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#menuSup { max-width: 1164px; height: 51px; margin: -7px 0 0 0; background: url(../../../imagens/menubg.jpg) top repeat-x; }
#menuSup ul { margin: 3px 0 0 0; padding: 0; width: 706px; float: left; }
#menuSup ul li { margin: 0; padding: 0; list-style: none; display: inline; float: left; background: url(../../../imagens/menubarra.png) right 6px no-repeat; line-height: 43px; }
#menuSup ul li a { margin: 0; padding: 0 14px 0 13px; display: block; text-decoration: none; font-size: 12px; color: #FFF; text-transform: uppercase; }
#menuSup ul li a:hover, #menuSup ul li:hover a { background: url(../../../imagens/menubghover.jpg) top repeat-x; }
#menuSup ul li ul { display: none; }
#menuSup ul li:hover ul { display: block; position: absolute; z-index: 1000; background: none #306D41; margin: 0 !important; width: 200px; text-align: left; }
#menuSup ul li ul li a { display: block; font-size: 11px; float: none; width: 200px; padding: 0 0 0 0px !important; line-height: 18px !important; background: none #27A74A !important; text-transform: none !important; color: #FFF; margin-bottom: 1px;}
#menuSup ul li ul li a:hover { background: none #306D41 !important; }
#superiorBusca { width: 254px; height: 46px; float: left;  }
#superiorBusca input[type=text] { line-height: 32px; height: 33px; width: 160px; float: left; font-size: 12px; color: #999; margin: 8px 0 0 42px; text-align: left; padding: 0 5px; border: 0px; }
#superiorBusca input[type=image] { margin: 14px 0 0 8px; float: left; }
/*TOPSLIDER*/
#banner { background: #FFF; max-width: 1164px; margin: 0 auto; padding: 10px 0; position: relative; height: 280px; }
/*DESTAQUE*/
#guiaDeServicos { max-width: 1164px; height: 55px; margin: 0 auto; }
#guiaDeServicosEsq {  max-width: 22%; text-align: left; float: left; margin: 0 0 0 15px; }
#guiaDeServicosEsq h1 { margin: 18px 0 0 0; padding: 0; font-size: 18px; font-weight: normal; letter-spacing: 2px; color: #FF6600; }
#guiaDeServicosEsq p { color: #585959; font-size: 12px; margin: 0; padding: 0; }
#guiaDeServicos ul { max-width: 1164px; float: left; margin: -10px 0 0 11px; padding: 0; }
#guiaDeServicos ul li { min-width: 370px; margin: -20px 12px 0 0; float: left; list-style: none; padding: 0; }
#guiaDeServicos ul li a { text-decoration: none; padding: 0; display: block; height: 55px; }
#guiaDeServicos ul li a h2 { font-weight: bold; font-size: 27px; line-height: 55px; }
#guiaDeServicos ul li a.guiaDeServicos_cidadao h2 { border-bottom: 8px solid #00599D; color: #00599D; }
#guiaDeServicos ul li a.guiaDeServicos_cidadao:hover h2 { color: #FFF; background: #00599D url(../../../imagens/guiaDeServicos_cidadao.jpg) bottom repeat-x; border-bottom: 8px solid #00599D; }
#guiaDeServicos ul li a.guiaDeServicos_empresa h2 { border-bottom: 8px solid #FF6600; color: #FF6600; }
#guiaDeServicos ul li a.guiaDeServicos_empresa:hover h2 { color: #FFF; border-bottom: 8px solid #FF6600; background: #FF6600 url(../../../imagens/guiaDeServicos_empresa.jpg) bottom repeat-x; }
#guiaDeServicos ul li a.guiaDeServicos_turista h2 { border-bottom: 8px solid #019DC0; color: #019DC0; }
#guiaDeServicos ul li a.guiaDeServicos_turista:hover h2 { color: #FFF; border-bottom: 8px solid #019DC0; background: #019DC0 url(../../../imagens/guiaDeServicos_turista.jpg) bottom repeat-x; }
#guiaDeServicos ul li a.guiaDeServicos_servidor h2 { border-bottom: 8px solid #00993E; color: #00993E; }
#guiaDeServicos ul li a.guiaDeServicos_servidor:hover h2 { color: #FFF; border-bottom: 8px solid #00993E; background: #00993E url(../../../imagens/guiaDeServicos_servidor.jpg) bottom repeat-x; }
#inicial hr { border: 0; width: auto; margin: 10px; background: #E6E6E6; height: 1px; }
ul#inicialBannerMedio { width: auto; margin: 0 0 0 6px; padding: 0; }
ul#inicialBannerMedio li { margin: 0 5px; padding: 0; float: left; list-style: none; }
ul#inicialBannerMedio li a { margin: 0; padding: 0; }
/*INFO*/


/*NOTICIAS*/
#noticias h2 { color: #FF9900; font-size: 16px; font-weight: normal; margin: 0px 0; padding: 0; text-align: left; text-transform: uppercase; }
#noticias ul { margin: 8px 8px 8px 0; padding: 0; text-align: left; }
#noticias ul li { margin: 3px 0; padding: 3px 0; list-style: none; border-bottom: 1px solid #DDD; }
#noticias ul li a { text-decoration: none; font-size: 12px; color: #039; }
#noticias ul li a:hover { color: #F00; }
#noticias ul li span { font-size: 11px; color: #000000; display: block; font-weight: bold; }
/*AGENDA*/
#agenda h2 { color: #FF9900; font-size: 16px; font-weight: normal; margin: 0px 0; padding: 0; text-align: left; text-transform: uppercase; text-indent: 6px; }
#agenda ul { margin: 8px; padding: 0; text-align: left; }
#agenda ul li { margin: 3px 0; padding: 3px 0; list-style: none; border-bottom: 1px solid #DDD; }
#agenda ul li a { text-decoration: none; font-size: 12px; color: #666; }
#agenda ul li a:hover { color: #F00; }
#agenda ul li span { font-size: 12px; color: #268020; display: block; }
#agenda a.btnVerMais { margin: 0 0 10px 8px !important; }
/*NOTSLIDER*/




/*INFERIOR*/
#contatos { height:440px; max-width: 1164px; position:relative; border: 1px solid #66C; padding: 0px; background-color: #CC33FF; margin-top: 10px; margin-right: auto; margin-bottom: 20px; margin-left: auto; }
#inferior { width: 100%; margin: 11px auto 0 auto; }
#inferiorRodape { width: 100%; background: #306D41; padding: 22px 0; overflow: hidden; }
#rodape { max-width: 1164px; margin: 0 auto; }
#rodapeEsq { max-width: 200px; float: left; margin-top: 0px; margin-right: 0px; margin-bottom: 40px; margin-left: 0px; }
#rodapeEsq .rodapeEsqLogo { width: 270px; text-align: left; v}
#rodapeEsq .rodapeEsqLogo img { float: left; }
#rodapeEsq .rodapeEsqLogo h1 { width: 185px; float: left; margin: 10px 0 0 8px; color: #FFF; font-size: 30px; font-weight: normal; padding: 0; ertical-align:central }
#rodapeEsq .rodapeEsqLogo h1 small { color: #FFF; font-size: 12px; padding: 0 0 0 2px; }
#rodapeEsq p { margin: 15px 0 0 20px; width: 185px; float: left; color: #FFF; font-size: 12px; text-align: left; }
#rodapeEsq strong { font-size: 23px; }
#rodapeEsq a { text-decoration: none; color: #FFF; }
#rodapeEsq a:hover { text-decoration: underline; }
#rodapeMeio { max-width: 960px; float: left; border-right: 1px solid #EFE9D1; }
#rodapeMeio ul { border-left: 1px solid #EFE9D1; margin: 0 34px; padding: 0 0 0 20px; float: left; min-width: 180px;}
#rodapeMeio ul li { margin: 0; padding: 0; list-style: none; text-align: left; font-size: 12px; }
#rodapeMeio ul li a { color: #FFF; font-size: 11px; text-decoration: none; }
#rodapeMeio ul li a:hover { text-decoration: underline; }
#rodapeMeio ul li.rodapeMeioTit a { color: #FFFF00 !important; text-transform: uppercase; font-size: 12px; font-weight: bold; text-decoration: none; }
#rodapeDir { width: 110px; float: left; }
#rodapeDir img { margin: 50px auto 0 auto; }
#inferiorCopyright { max-width: 960px; margin: 0 auto; height: 42px; font-size: 12px; }
#copyright { max-width: 500px; float: left; line-height: 42px; color: #999999; }
#inferiorCopyrightMenu { max-width: 450px; float: right; line-height: 42px; color: #999999; text-align: right; white-space: nowrap; }
#inferiorCopyrightMenu a { text-decoration: none; color: #999; margin: 0 7px; }
#inferiorCopyrightMenu a:hover { text-decoration: underline; color: #333; }

/* INTERNA */

#meio { max-width: 1164px; margin: 2px auto 5px auto; }
#conteudo { margin: 0 auto; background: #FFF; padding: 0; }
#interna { overflow: hidden; }
/*#interna { background: url(../../../imagens/paginainternabg.jpg) left repeat-y; overflow: hidden; } Com barra esq*/
#conteudoIntTopo { height: 50px; width: auto; margin: 0 0 2px 0; padding: 0; }
#conteudoIntTopo h1 { width: 100%; margin: 10px 0 0 0px; padding: 0;  float: left; font-size: 22px; font-weight: bold; }
#conteudoIntTopo h2 { width: 100%; margin: 12px 0 0 18px; padding: 0; text-align: left; float: left; font-size: 15px; font-weight: normal; }

/* interna marrom */
.internaMarrom#conteudoIntTopo { background-color: #D9B68C; } /* cor do topo */
.internaMarrom#conteudoIntTopo h1 { color: #FFF; text-align:center } /* cor do titulo */
.internaMarrom#conteudoIntTopo h2 { color: #D8A300; } /* cor do titulo da secao */
.internaMarrom#conteudoIntTopo #menuRastro { color: #D8A300; } /* cor da seta do menuRastro */
.internaMarrom#conteudoIntTopo #menuRastro a { color: #FFF; } /* cor do link do menuRastro */
/* interna verde */
.internaVerde#conteudoIntTopo { background: #090; } /* cor do topo */
.internaVerde#conteudoIntTopo h1 { color: #FFF; text-align:center } /* cor do titulo */
.internaVerde#conteudoIntTopo h2 { color: #D8A300; } /* cor do titulo da secao */
.internaVerde#conteudoIntTopo #menuRastro { color: #D8A300; } /* cor da seta do menuRastro */
.internaVerde#conteudoIntTopo #menuRastro a { color: #FFF; } /* cor do link do menuRastro */
/* interna vermelha */
.internaVermelha#conteudoIntTopo { background: #F00; } /* cor do topo */
.internaVermelha#conteudoIntTopo h1 { color: #FFF; } /* cor do titulo */
.internaVermelha#conteudoIntTopo h2 { color: #FFFF66; } /* cor do titulo da secao */
.internaVermelha#conteudoIntTopo #menuRastro { color: #FFFF66; } /* cor da seta do menuRastro */
.internaVermelha#conteudoIntTopo #menuRastro a { color: #FFF; } /* cor do link do menuRastro */
.internaVermelha#interna #menuEsq ul li a { background-image: url(../../../imagens/menuEsq/internaVermelha_marcador.png); }
.internaVermelha#internaConteudo h2 { color: #F00; }
/* interna azul */
.internaAzul#conteudoIntTopo { background: #00599D; } /* cor do topo */
.internaAzul#conteudoIntTopo h1 { color: #FFF; } /* cor do titulo */
.internaAzul#conteudoIntTopo h2 { color: #FFFF00; } /* cor do titulo da secao */
.internaAzul#conteudoIntTopo #menuRastro { color: #FFFF00; } /* cor da seta do menuRastro */
.internaAzul#conteudoIntTopo #menuRastro a { color: #FFF; } /* cor do link do menuRastro */
.internaAzul#interna #menuEsq ul li a { background-image: url(../../../imagens/menuEsq/internaAzul_marcador.png); }
/* interna laranja */
.internaLaranja#conteudoIntTopo { background: #FF9900; } /* cor do topo */
.internaLaranja#conteudoIntTopo h1 { color: #FFF; } /* cor do titulo */
.internaLaranja#conteudoIntTopo h2 { color: #333333; } /* cor do titulo da secao */
.internaLaranja#conteudoIntTopo #menuRastro { color: #333; } /* cor da seta do menuRastro */
.internaLaranja#conteudoIntTopo #menuRastro a { color: #FFF; } /* cor do link do menuRastro */


#menuEsq { width: 19%; float: left; background: url(../../../imagens/menu-esq-bg.jpg) top repeat-x; }
#menuEsq ul { margin: 10px 0; padding: 0; }
#menuEsq ul li { margin: 0; padding: 0; list-style: none; text-align: left; }
#menuEsq ul li a { width: 164px; margin: 0 auto 4px auto; padding: 2px 10px 2px 27px; background: #EEE 7px 7px no-repeat; border-radius: 6px; display: block; color: #666; font-size: 12px; font-weight: bold; text-decoration: none; }
#menuEsq ul li a:hover { background-color: #FFF; }
#menuEsq ul li ul { margin: 0 auto 5px 0; }
#menuEsq ul li ul li { margin: 0 auto; padding: 0; }
#menuEsq ul li ul li a { margin: 0 auto; background: none !important; color: #666; text-decoration: none; font-size: 12px; font-weight: normal; border-radius: 7px; }
#menuEsq ul li ul li a:hover { background: #E2E2E2 !important; color: #000; }


/* INICIO INTERNA */

#menuRastro { margin: 0 12px 0 0; padding: 40px 0 0 0; text-align: right; width: 350px; float: right; font-size: 11px; }
#menuRastro a { margin: 0 5px; padding: 0; font-size: 11px; text-decoration: none; }
#menuRastro a:hover { text-decoration: underline; }

#internaConteudo { width: 890px; float: right; text-align: left; margin: 15px 10px 20px 10px; font-size: 14px; color: #444; }
#internaConteudo h1 { margin: 0 0 3px 0; padding: 0; font-size: 26px; color: #666; }
#internaConteudo h2 { margin: 0 0 7px 0; padding: 0; font-size: 17px; color: #00993E; }
#internaConteudo h3 { margin: 20px 0 7px 0; padding: 0 0 5px 0; font-size: 16px; color: #666; border-bottom: 1px solid #E6E6E6; }
#internaTexto { width: auto; }
#internaConteudo .internaFotoPrincipal { background: #f1f1f1; width: 280px; float: left; margin: 0 15px 15px 0; }
#internaConteudo .internaFotoPrincipal_descricao { font-size: 12px; color: #666; font-weight: bold; margin: 3px 3px; }
#internaConteudo .internaFotoPrincipal_creditos { font-size: 11px; color: #666; font-weight: normal; margin: 0 3px 3px 3px; }
#internaTexto table.internaTabela { border: #DDD 1px solid; border-collapse: collapse; font-size: 13px; }
#internaTexto .internaTabela a { text-decoration: none; }
#internaTexto table.internaTabela td { border: #DDD 1px solid; border-collapse: collapse; padding: 3px 2px; }
#internaTexto .internaTabela_tit { background: #2264B0; color: #FFF; text-align: center; font-weight: bold; }
#internaTexto td.internaTabela_linha { background: #EFEFEF; }
#internaTexto table.internaTabela tr:hover { background: #DDD; }
#internaTexto tr.internaTabela_tit:hover { background: none; }
ul#internaGaleria { margin: 15px 0 0 0; padding: 0; width: auto; }
ul#internaGaleria li { margin: 0 16px 9px 0; padding: 0; list-style: none; float: left; }
ul#internaGaleria li img { margin: 0; padding: 0; }
ul#internaGaleria li a img { margin: 0; padding: 0; border: 3px solid #FFF; }
.internaVerde#interna ul#internaGaleria li a:hover img { border: 3px solid #090; }
.internaAzul#interna ul#internaGaleria li a:hover img { border: 3px solid #09F; }
.internaVermelha#interna ul#internaGaleria li a:hover img { border: 3px solid #F00; }
.internaLaranja#interna ul#internaGaleria li a:hover img { border: 3px solid #F90; }
#internaTexto a.btnVerMais { display: block; width: auto; padding: 1px 5px 0 5px; line-height: 19px; color: #FFF; font-size: 10px; font-weight: bold; float: right; white-space: nowrap; border-radius: 5px; margin: 8px 0 0 0; text-transform: uppercase; text-align: left; text-decoration: none; background-position: 0 0; background-repeat: repeat-x; margin: 0 20px 0 0; }
#internaConteudo a.btnVerMais:hover { background-position: 0 -16px !important; color: #FFF; }
.internaVermelha #internaConteudo a.btnVerMais { background: #FF0000 url(../../../imagens/btnVerMaisBgMultimidia.jpg); border: 1px solid #F00; }
.internaLaranja #internaConteudo a.btnVerMais { background: #FF0000 url(../../../imagens/btnVerMaisBgMultimidia.jpg); border: 1px solid #F00; }
.internaAzul #internaConteudo a.btnVerMais { background: #0C93EB url(../../../imagens/btn-ver-mais-bg-noticias.jpg); border: 1px solid #0C93EB; }
.internaVerde #internaConteudo a.btnVerMais { background: #00B22D url(../../../imagens/btnVerMaisBgAgenda.jpg); border: 1px solid #00B22D; }
#internaConteudo hr { background: #e6e6e6; height: 1px; width: auto; margin: 10px 0; border: 0; }
#internaMultimidia { margin: 30px auto 20px auto; }
/*
#internaServicos { width: auto; border: double; }
#internaServicos ul {width: 200px;	float: left;	margin: 0 40px 25px 20px; padding: 0; font-size: 24px;}
#internaServicos ul li { list-style: none; margin: 0; padding: 0; text-align:left;}

#internaServicos ul li span { background: url(../../../imagens/link_blue.jpg) 0px 0px no-repeat; alignment-adjust:baseline;}

#internaServicos ul li a { margin: 0 0 0 0; padding: 2px 0 1px 30px; display: block; color: #62676E; 
		text-decoration: none; font-size: 13px; width: 170px; background: url(../../../imagens/servicos_marcador.jpg) 3px 12px no-repeat; }
#internaServicos ul li p { margin: 0 0 0 10px; padding: 0; font-size: 11px; color: #B1B1B1;  width: 30px; text-align:left;}
#internaServicos ul li.servicoTit { background: #F3F3F3 url(../../../imagens/servicosBgTit.jpg) bottom repeat-x; 
		border: 1px solid #e2e4e9; height: 30px; width:220px; margin: 0 0 4px 0; }
#internaServicos ul li.servicoTit h3 { font-size: 12px; margin: 0; padding: 5px 0 0 25px; color: #00599D; height: 30px; align: left }
#internaServicos ul.servico_cidadao li h3 { background: url(../../../imagens/guiaDeServicos_cidadaoInterna.jpg) 0 0 no-repeat; }
	#internaServicos ul.servico_cidadao li a { display: block; width: auto; cursor: pointer; }
	#internaServicos ul.servico_cidadao li a:hover { color: #00589E; }
	
#internaServicos ul.servico2 li h3 { background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0px no-repeat; }
	#internaServicos ul.servico2 li a:hover { color: #00589E; }
#internaServicos ul.servico3 li h3 { background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0 no-repeat; }
	#internaServicos ul.servico3 li a:hover { color: #00589E; }
#internaServicos ul.servico4 li h3 { background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0 no-repeat; }
	#internaServicos ul.servico4 li a:hover { color: #00589E; }
#internaServicos ul.servico5 li h3 { background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0 no-repeat; }
	#internaServicos ul.servico5 li a:hover { color: #00589E; }
#internaServicos ul.servico6 li h3 { background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0 no-repeat; }	
	#internaServicos ul.servico6 li a:hover { color: #00589E; }
*/
#internaServicos { margin: 0 auto; width: 920px; background: #efefef; }
#internaServicos ul { margin: 0; padding: 0; }
#internaServicos ul.internaServico { width: 270px; min-height: 320px; margin: 0 10px 10px 12px; padding: 5px; float: left; border: 1px solid #DDD; border-radius: 3px; }
#internaServicos ul.internaServico h3 { font-size: 12px; margin: 0 0 5px 0; padding: 0 0 0 25px; color: #00599D; height: 30px; line-height: 30px; text-align: left; background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0px no-repeat; border-bottom: 1px solid #999; }
#internaServicos ul.internaServico li { width: 280px; list-style: none; margin: 5px 0; padding: 0; text-align: left; font-size: 13px; line-height: 25px; clear: both; }
#internaServicos ul.internaServico li .internaServicoText { width: 270px; display: block; float: left; border-bottom: 1px solid #DDD; }
#internaServicos ul.internaServico li a.internaServicoLink { width: 255px; display: block; float: left; border-bottom: 1px solid #DDD; }
#internaServicos ul.internaServico li a.internaServicoImg img { background: url(../../../imagens/internaServicos_acessoDireto.png) 0 0 no-repeat; width: 20px; height: 20px; float: right; margin: 5px 5px 0 0; }
#internaServicos ul.internaServico li a { text-decoration: none; color: #666; }
#internaServicos ul.internaServico li:hover a { text-decoration: none; background: #EEE; }
/* Layout para secao_servico */
#internaServicos ul.internaServicoEstendida { width: 890px; min-height: 620px; margin: 0 10px 10px 12px; padding: 5px; float: left; border: 1px solid #DDD; border-radius: 3px; }
#internaServicos ul.internaServicoEstendida h3 { font-size: 12px; margin: 0 0 5px 0; padding: 0 0 0 25px; color: #00599D; height: 30px; line-height: 30px; text-align: left; background: url(../../../imagens/guiaDeServicos_cidadao.jpg) 0 0px no-repeat; border-bottom: 1px solid #999; }
#internaServicos ul.internaServicoEstendida li { width: 880px; list-style: none; margin: 5px 0; padding: 0; text-align: left; font-size: 13px; line-height: 25px; clear: both; }
#internaServicos ul.internaServicoEstendida li .internaServicoText { width: 870px; display: block; float: left; border-bottom: 1px solid #DDD; }
#internaServicos ul.internaServicoEstendida li a.internaServicoLink { width: 855px; display: block; float: left; border-bottom: 1px solid #DDD; }
#internaServicos ul.internaServicoEstendida li a.internaServicoImg img { background: url(../../../imagens/internaServicos_acessoDireto.png) 0 0 no-repeat; width: 20px; height: 20px; float: right; margin: 5px 5px 0 0; }
#internaServicos ul.internaServicoEstendida li a { text-decoration: none; color: #666; }
#internaServicos ul.internaServicoEstendida li:hover a { text-decoration: none; background: #EEE; }
#internaServicos ul li.internaServicoMais { padding: 5px 0 0 0; }
#internaServicos ul li.internaServicoMais a { margin: 0 25px 10px 0; text-decoration: none; color: #666; font-size: 11px; text-transform: lowercase; text-align: right !important; display: block; padding: 0 10px 0 0; color: #999; background: #EEE; }
#internaServicos ul li.internaServicoMais a:hover { background: #06C; color: #FFF; }
#internaNoticias { }
#internaNoticias ul { margin: 0; padding: 0; }
#internaNoticias ul li { margin: 0 0 10px 0; padding: 0; list-style: none; color: #888; font-size: 13px; }
#internaNoticias ul li a { font-size: 14px; font-weight: bold; color: #444; text-decoration: none; }
#internaNoticias ul li span { font-size: 11px; font-weight: normal; color: #888; padding: 2px 0; margin: 0 0 3px 0; display: block; border-bottom: 1px solid #DDD; }
.internaVerde #internaNoticias ul li a:hover { color: #00B22D; }
table#tabela th { background: #888; color: #FFF; font-size: 13px; text-align: center; border-collapse: collapse; border: 1px solid #DDD; padding: 10px 0; }
table#tabela tr td { border-collapse: collapse; padding: 3px 5px; font-size: 12px; }
table#tabela tr.tabelaLinha td { border-collapse: collapse; }
table#tabela tr.tabelaLinha { background: #EFEFEF; }
table#tabela tr td.tabelaIndice { padding: 3px 10px !important; text-align: right; border-right: 1px dotted #DDD; width: 30px; }
table#tabela tr td.tabelaIcone { width: 65px; text-align: center; }
table#tabela tr:hover, table#tabela tr.tabelaLinha:hover { background: #D6D6D6 !important; color: #000 !important; text-decoration: none; }
table#tabela a { text-decoration: none; color: #333; display: block; }
table#tabela a:hover { text-decoration: none; color: #000; }
/* agenda */
#agendaInterna { }
#agendaInterna ul { margin: 0; padding: 0; width: 690px; }
#agendaInterna ul li { margin: 0 0 3px 0; padding: 2px; list-style: none; background: #FAFAFA; border-radius: 1px; }
#agendaInterna ul li:hover { background: #ddd; }
#agendaInterna h5 { font-size: 11px; color: #FFF; font-weight: bold; padding: 3px; margin: 0 0 3px 0; background: #099 }
#agendaInterna spam { color: #333; font-size: 12px; margin: 0 3px; }
#agendaInterna .agendaCalendario_texto { font-size: 12px; color: #222; padding: 2px; }
#agendaInterna .agendaCalendario_dados { width: 630px; float: left; background: #FFF; }
#agendaInterna .agendaCalendario { width: 40px; border: 1px solid #099; float: left; margin: 0 5px 5px 0; background: #FFF; }
#agendaInterna .agendaCalendario_mes { padding: 1px 0; color: #FFF; font-size: 10px; text-align: center; background: #099; }
#agendaInterna .agendaCalendario_dia { font-size: 16px; font-weight: bold; padding: 1px 0; text-align: center; color: #099; }
#agendaInterna .agendaCalendario_diaInicioFinal { font-size: 16px; font-weight: bold; padding: 1px 0; text-align: center; color: #099; }
#agendaCalendario_AnoMes { width: 685px; padding: 2px; background: #e1e1e1; border-radius: 1px; }
#agendaCalendario_AnoMes a { text-decoration: none; color: #333; }
#agendaCalendario_AnoMes .agendaCalendario_AnoMes { background: #666; color: #666; padding: 1px; }
#agendaCalendario_AnoMes .agendaCalendario_AnoMes a { text-decoration: none; color: #FFF; }
#agendaCalendario_AnoMes .agendaCalendario_AnoMes:hover { background: #999; }
#agendaCalendario_AnoMes ul { margin: 1px; padding: 0; }
#agendaCalendario_AnoMes ul li { margin: 2px; padding: 1px; float: left; display: block; border-radius: 1px; }
#agendaCalendario_AnoMes ul li:hover { background: #F90; }
#agendaCalendario_AnoMes .agendaCalendario_AnoMes_AnoAtual { font-size: 16px; font-weight: bold; text-align: center; margin: 2px; border-bottom: 1px solid #FFF; padding: 0 0 1px 0; }
#agendaCalendario_AnoMes .agendaCalendario_AnoMes_MesAtual { background: #099; color: #FFF; }
/* fim agenda */

/********** FIM INTERNA **********/



/* INICIO SECRETARIA */
#secretariaMeio { width: 870px; background: #F8F8F8; padding: 15px 0 0 0; overflow: hidden; }
#secretariaDestaques { background: url(../../../imagens/secretariaMeioDestaques.png) center top no-repeat; }
#secretariaDestaques h1 { color: #009900; font-size: 25px; padding: 8px 0 0 37px; }
#secretariaMeio #secretariaNoticias { width: 305px; float: left; background: #FFF url(../../../imagens/secretaria-meio-bg.jpg) bottom repeat-x; margin: 10px 0 10px 15px; padding: 10px; }
#secretariaMeio #secretariaNoticiasExpandida { width: 650px !important; float: left; background: #FFF url(../../../imagens/secretaria-meio-bg.jpg) bottom repeat-x; margin: 10px 0 10px 15px; padding: 10px; }
#secretariaMeio #secretariaDownloads { width: 305px; float: right; background: #FFF url(../../../imagens/secretaria-meio-bg.jpg) bottom repeat-x; margin: 10px 15px 10px 0; padding: 10px; }
#secretariaMeio #secretariaFormulario { width: 305px; float: right; background: #FFF url(../../../imagens/secretaria-meio-bg.jpg) bottom repeat-x; margin: 10px 15px 10px 0; padding: 10px; }
#secretariaNoticias h1 { color: #00599D; text-align: left; font-size: 15px; margin: 0 0 8px 0; padding: 0; }
#secretariaNoticiasExpandida h1 { color: #00599D; text-align: left; font-size: 15px; margin: 0 0 8px 0; padding: 0; }
#secretariaDownloads h1 { color: #FF9900; text-align: left; font-size: 15px; margin: 0 0 8px 0; padding: 0; }
#secretariaFormulario h1 { color: #079751; text-align: left; font-size: 15px; margin: 0 0 8px 0; padding: 0; }
#secretariaNoticias a:hover { color: #000; border-bottom: 1px solid #00599D; }
#secretariaNoticiasExpandida a:hover { color: #000; border-bottom: 1px solid #00599D; }
#secretariaDownloads a:hover { color: #000; border-bottom: 1px solid #FF9900; }
#secretariaFormulario a:hover { color: #000; border-bottom: 1px solid #079751; }
#secretariaMeio #secretariaNoticias a.btnVerMais { background: #0C93EB url(../../../imagens/btn-ver-mais-bg-noticias.jpg); border: 1px solid #0C93EB; margin-right: 5px !important; }
#secretariaMeio #secretariaNoticiasExpandida a.btnVerMais { background: #0C93EB url(../../../imagens/btn-ver-mais-bg-noticias.jpg); border: 1px solid #0C93EB; margin-right: 5px !important; }
#secretariaMeio #secretariaDownloads a.btnVerMais { background: #FFCC00 url(../../../imagens/btnVerMaisBgDownloads.jpg); border: 1px solid #FF9900; margin-right: 5px !important; }
#secretariaMeio ul { margin: 0; padding: 0; width: 300px; }
#secretariaMeio ul li { margin: 0 0 10px 0; padding: 0; text-align: left; list-style: none; }
#secretariaMeio ul li a { margin: 0 0 3px 0; padding: 2px 0; text-decoration: none; color: #737373; font-size: 12px; display: block; border-bottom: 1px solid #E6E6E6; }
#secretariaMeio ul li a:hover { background: #F7F7F7; }
#secretariaMeio #secretariaNoticias ul li span { color: #00599D; font-weight: bold; }
#secretariaMeio #secretariaNoticiasExpandida ul li span { color: #00599D; font-weight: bold; }
#secretariaMeio #secretariaDownloads ul li span { color: #FF9900; font-weight: bold; }
#secretariaMeio #secretariaFormulario ul li span { color: #FF9900; font-weight: bold; }
/* secretaria contatos */
#secretariaContatos { background: #F8F8F8; padding: 5px 0 5px 0; }
#secretariaContatos p { font-size: 12px; font-style: oblique; }
/* secretaria contatos */

#servicosItem { background: #F8F8F8; padding: 5px 0 5px 0; }
#servicosItem p { font-size: 12px; text-align: left; margin: 0 0 7px 7px; }
#servicosItem a { margin: 0 5px; padding: 0; font-size: 12px; text-decoration: none; color: #0066CC; }
#servicosItem a:hover { text-decoration: underline; }
#servicosItem h2 { font-size: 17px; font-style: oblique; color: #0066CC; margin: 0 0 7px 0; padding: 3px; background: #d6d6d6; text-align: left; }
#servicosItemInterna { width: 670px; background: #F8F8F8; margin: 0 0 10px 0; padding: 10px 15px; }
#servicosItemInterna .servicosItemInterna { width: 30%; float: left; margin: 0 10px 0 0; }
#servicosItemInterna .servicosItemInterna h2 { color: #00993E; font-size: 13px; text-align: left; padding: 1px 0 0 15px; background: url(../../../imagens/menuEsq/internaVerde_marcador.png) 0 3px no-repeat; }
#servicosItemInterna .servicosItemInterna p { padding: 0; margin: 0; font-size: 12px; color: #666666; text-decoration: none; }
#servicosItemInterna .servicosItemInterna p a { text-decoration: none; color: #666666; }
#servicosItemInterna .servicosItemInterna p a:hover { color: #333; }
/* nao tem local 	-------------------------------
	#internaTexto ul {margin: 0 0 3px 0; padding: 0; list-style: none;}
	#internaTexto ul li { margin: 0; padding: 0; list-style: none; text-align: left; }
	#internaTexto ul li a {margin: 0 auto 4px auto; padding: 2px 10px 2px 27px; 
			background: #EEE 7px 7px no-repeat; border-radius: 6px; 
			display: block; color: #666; font-size: 10px; font-weight: bold; text-decoration: none; }
	#internaTexto ul li a:hover { background-color: #FFF; }
	
	------------------------------- nao tem local */




/* secretaria banners */
#secretariaBanners { padding: 5px 0 0 0; height: 112px; }
#secretariaBanners ul { margin: 0 0 0 5px; padding: 0; }
#secretariaBanners ul li { margin: 0; padding: 0; display: inline; float: left; margin: 10px; list-style: none; }
/* secretaria banners */

#secretariaRodape { width: 840px; background: #F8F8F8; margin: 20px 0 10px 0; padding: 10px 15px; overflow: hidden;  }
#secretariaRodape .secretariaRodape { width: 30%; float: left; margin: 0 10px 0 0; }
#secretariaRodape .secretariaRodape h2 { color: #00993E; font-size: 13px; text-align: left; padding: 1px 0 0 15px; background: url(../../../imagens/menuEsq/internaVerde_marcador.png) 0 3px no-repeat; }
#secretariaRodape .secretariaRodape p { padding: 0; margin: 0; font-size: 12px; color: #666666; }
#secretariaRodape .secretariaRodape p a { text-decoration: none; color: #666666; }
#secretariaRodape .secretariaRodape p a:hover { text-decoration: underline; color: #333; }

/* FIM SECRETARIA */



/* INICIO MEIO */
#banner { background: #FFF; width: 960px; margin: 0 auto; padding: 10px 0; position: relative; height: 280px; }

/* FIM MEIO */

.nav-below{text-align: center;}
.nav-below a { color: #fff; display: block; font-size: 30px; padding: 20px 0; /*background:#7f8c8d;*/}
.nav-below a:hover{ text-decoration: none; color:#FFF; /*background:#95a5a6;*/}
.nav-previous, .nav-next{float:left; display:inline; margin-right:10px; margin-top:30px;}
.nav-previous a, .nav-next a{color:#FFF; padding:10px 15px; text-decoration: none;}


#contentcontainer{ background: rgba(255,255,255,.8); margin-top:5px; width: 100%;}
.containermargin { margin: 0 auto 0 auto;}
.container_16 {position: relative; } .grid_16{ float: right; display: inline; margin-left: 2%; margin-right: 1%; width: 98%;}
/* .container_16 {position: relative; } .grid_16{ float: right; display: inline; margin-left: 2%; margin-right: 1%; width: 77%;} com barra esq */

/* Images */

.alignleft, img.alignleft {display: inline; float: left; margin-right: 24px; margin-top: 4px;}
.alignright, img.alignright {display: inline; float: right; margin-left: 24px; margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both; display: block; margin-left: auto; margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 12px;}
.wp-caption { background: #EBEBEB; color: #424242; margin-bottom: 12px; max-width: 96%; padding: 15px 10px 10px 10px; font-size: 12px; text-align: center; border: none;}
.wp-caption img {display: block; margin: 0 auto; max-width: 98%;}
.wp-caption .wp-caption-text, .gallery-caption {font-size: 14px;}
.wp-caption .wp-caption-text {padding: 10px 0 5px 10px; position: relative;}
.wp-caption .wp-caption-text:before {color: #666; font-size: 14px;}
p.wp-caption-text{margin-bottom:0;}
.gallery a img { border: 0 !important; }
.entry-content dl.gallery-item {margin: 0; }
.page-entry-content dl.gallery-item {margin: 0; }
.gallery-item a, .gallery-caption {width: 90%;}
.gallery-item a {display: block;}
.gallery-caption a {display: inline;}
.gallery-columns-1 .gallery-item a {max-width: 100%; width: auto;}
.gallery .gallery-icon img {height: auto; max-width: 100%;}
#gallery-subpagelist .gallery-item {float: left; margin-top: 10px; text-align: center; width: 33.33%;}
#gallery-subpagelist .gallery-item a, #gallery-subpagelist .gallery-caption {width: 94%;}
#gallery-subpagelist .gallery-caption {margin: 0 0 18px;}


#menucontainer { max-width: 1164px; margin:0 auto; border: 0px solid #F00; background: rgba(61, 111, 177, 0.8); }
.menucontainer_16 { position: relative; }
.menucontainermargin { margin: 0 auto 0 auto; }
.menugrid_16 { float: right; display: inline; margin-left: 2%; margin-right: 1%; width: 98%; }
#menupagebloco {
	position: relative;
	left: auto;
	right: auto;
	max-width: 800px;
}
#menupage h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	background-color: #F7F7F7;
	padding: 5px;
	border: 1px solid #000;
	width: auto;
	margin: 5px;
	float: left;
	height: auto;
	color: #666;
	text-decoration: none;
	text-align: center;
}
#menupage h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	background-color: #D1E0FC;
	padding: 5px;
	border: 1px solid #000;
	width: auto;
	margin: 5px;
	float: left;
	height: auto;
	color: #666;
	text-decoration: none;
	text-align: center;
}

#menupage h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: large;
	font-weight: bold;
	padding: 5px;
	width: auto;
	margin: 5px;
	float: left;
	height: auto;
	color: #666;
	text-decoration: none;
	text-align: center;
}

#searchform input[type=text]{
	width   : 150px;
    padding: 6px;
    border: 1px solid #ccc;
    border-radius: 4px; 
    box-sizing: border-box; 
	margin-top: -10px;

}
#searchform input[type=image]{
    padding: 0px;

}
#searchform input{
	vertical-align: bottom;
}


/* Postlist */
.articlebox{padding-bottom:5px; margin-bottom:20px; position:relative;}
#headerimage{height:300px;}
.archiveheader{padding:15px; margin:0 0 30px; text-align: center;}
.postlistbox header{position:relative; z-index:1;}
.postlistboximage{display: inline; float: left; width: 185px; margin-right:20px; position:relative;  z-index:2;}
.postlistboximage a{display: inline-block; width: 185px;}
h2.postlisttitle, h1.archive-title{font-size:18px; line-height: 1em; padding:0 0 0; margin:0;}
h2.postlisttitle{ position: relative; top: -3px; }
h2.postlisttitle a:hover{text-decoration: none;}
.comments-link{font-size: 85%; color: #95a5a6;}
.postlistbox .entry-meta{font-size:85%; margin-bottom: -10px}
.postlistexcerpt{padding:15px 0;}
.styledbutton, .more-link{display: block; min-width:120px; padding: 10px 15px; margin: 33px 0 0; line-height:23px; text-align: center; }
a.styledbutton, a.more-link{color:#FFFFFF; text-decoration:none; font-weight:normal;}
a:hover.styledbutton, a:hover.more-link{color:#FFFFFF; text-decoration:none;}
.loop-image a.more-link {margin-top:5px;}
.postlistboxnotitle{padding:10px 20px;  border:none; background-color: #ecf0f1; margin-bottom:5px;}
.single-post .postlistboxnotitle{margin-top:20px;}
.entry-meta-status{padding-bottom: 20px; color: #95a5a6; font-size: 85%;}
.postlistboxnotitle a:hover{text-decoration: underline;}
.openpost{position:absolute; bottom:47px; right:-30px; width:30px; height:32px; overflow:hidden;}
.postlistboxnotitledate{text-align: right; margin-bottom:20px; padding-right:5px;}
.nav-below{text-align: center;}
.nav-below a {background:#7f8c8d; color: #fff; display: block; font-size: 25px; padding: 10px 0;}
.nav-below a:hover{background:#95a5a6; text-decoration: none; color:#FFF;}
.postlistboxaudio, .postlistboxvideo{padding-bottom:30px;}

.selectwrap{margin:0 2% 20px 0; width:48%; max-width:270px; float:left; display:inline;}